{
  "LBL_KEEP_IN_CIRCULATION": "SV_SE Keep in Circulation",
  "LBL_TAKE_OUT_OF_CIRCULATION": "SV_SE Take out of Circulation",
  "HDR_SCAN_BUNDLE": "SV_SE Scan Bundle",
  "LBL_CUSTOMER": "SV_SE Customer",
  "MSG_BUNDLE_VALIDATED": "SV_SE Bundle has been validated",
  "MSG_ERROR_VALIDATED_BUNDLE": "SV_SE Bundle {{primaryID}} could not be validated: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "SV_SE ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "SV_SE Bundle has been Scanned Out!",
  "MSG_BUNDLE_NEW": "SV_SE Bundle has been created New and it can be delivered to a customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "SV_SE Bundle contains COG items, and it must be delivered back to the customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "SV_SE Bundle has been Scanned into Buffer!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "SV_SE Bundle has been validated before!",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning."
}
